@charset "utf-8";
/* CSS Document */

body {margin:0;padding:0; overflow-x:hidden;}
* {outline:medium none!important;}
a {text-decoration:none;}
h1,h2,h3,h4,h5,p {margin:0;font-weight:normal;}
ol,ul {list-style:none outside none;margin:0;padding:0;}
img {border:none;}
* {box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
*:before,*:after {box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}

.float-left{ float:left;}
.float-right{ float:right;}
.fd{ display:inline-block; }



.logosection {
    z-index: 99;
    position: absolute;
    margin: 110px 61px;
}


/*GLI*/

.st2 {
    padding: 20px 0px 20px;
}
.tag {    position: absolute;
    /* font-family: Showcard-Gothic_40998; */
    font-size: 26px;
    text-shadow: 2px 2px 3px #000;
    color: #fff;
    text-align: center;
    line-height: 30px;
    font-family: Verdana, Geneva, sans-serif;
    z-index: 99;
    width: 467px;
    /* padding-top: 200px; */
    padding: 254px 5px;
    margin-left: 34px;
    /* margin: 223px -350px; */
    text-align: left;
    letter-spacing: 1px;
    word-spacing: 0px;
}
.tag span{ color: #07dd4e;}.fl3 {
    float: left;
    margin-right: 8px;
}
.tc{    padding: 4px;}
.bb{       width: 100%;
    float: left;
   
    z-index: 99;
    position: absolute;
           margin: 377px 41px;}
.req {
    background: #0698ad;
    padding: 20px;
    color: #fff; display:inline-block;
    font-family: TrajanPro-Regular;
    font-size: 16px;
    border-radius: 4px;
}

.gal {
    background-color: #ededed;
    padding: 20px 0px;
}.showcase {
       //
    color: #d64b3d;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 16px;
    background-color: #ededed;
    margin: 15px 0px 0px;
}.vs {
        color: #d64b3d!important;
       font-family: Verdana, Geneva, sans-serif;
    font-size: 14px;
    margin: 0px 0px;
    text-align: right;
}.gal2 {
   background-color: #ededed;
    padding: 17px 0px;
}
.principal {
   background: #f3f3f3;margin-top: 40px;
}.artpara {
   color: #000000;
    font-family: 'TrajanPro-Regular';
    font-size: 14px;
    word-spacing: 1px;
    margin: 24px 0px;
    line-height: 24px;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 14px;
    line-height: 24px;
    text-align: justify;
    padding: 0px 4px;
    letter-spacing: 1px;
}.vm22 {
    font-size: 14px!important;
    text-align: right!important;
    line-height: unset;
    text-decoration: underline;
    padding: none;
    padding: 0px 30px 30px!important;
    color: #039411!important;
}.vm22 a {
    color: #e64c3c;
}.quote {
      color: #f46b5d;
    font-family: Tw Cen MT;
    font-size: 70px;
}.vsp{padding: 50px 0px;}
.princi {
          color: #000000;
   
    word-spacing: 4px;
    margin: 20px 0px;
    line-height: 50px;
    font-family: Verdana, Geneva, sans-serif;
    letter-spacing: 2px;
    text-align: right;
    font-size: 27px;
}.ar {
    font-size: 27px;
    color: #f56b5d;
}
/*GLI*/

.name{   color: #b80d0f;
    font-size: 34px;
    
    font-weight: bold;
    font-family: inherit;
    text-align: right;
    /* border-bottom: 2px solid #b80d0f; */
    padding: 30px 10px 0px;

}
.names{   color: #039232;
    font-size: 24px;
    text-transform: capitalize;
    font-family: cursive;
    /* padding-top: 10px; */
    text-align: right;
    font-weight: bold;
    letter-spacing: 1px;}
.header{ background-color:#000; color:white;        position: relative;
    z-index: 999; padding: 2px 0px;}
.header-ab {
   float: left;
    width: 100%;
    /* position: absolute; */
    background: rgb(214, 0, 0);
    padding: 6px;
    /* z-index: 100; */
}
.mapf{ padding: 0px 2px!important;}
.fl2 {
    float: left;
    margin-right: 16px;
    margin-left: 6px;
}
.logosection2 {
    z-index: 99;
    position: absolute;
    right: 102px;
    top: 140px;
}
.packages{position: relative;
    z-index: 99;
    margin-top: -190px;

	
}
.hm{font-size: 28px;
    margin-top: -8px;}
.booka {
    float: left;
    padding: 3px 4px;
}

.ich {
    color: #ffffff!important;
    font-size: 16px!important;
    top: 6px;
}

.appointment {
    color: #16c4dd;
        font-family: Verdana, Geneva, sans-serif;
    font-size: 14px;
    margin: 6px 4px;
    float: left;
    letter-spacing: 1px;
}
.price2 {
    background-color: #028e4d;
    color: #FFF;
    font-family: Verdana, Geneva, sans-serif;
    text-align: center;
    margin: 20px 0px 6px;
    font-size: 22px;
    border-bottom: 4px solid #025d32;
    font-weight: bold;
    padding: 6px 0px;
    /*  */
    letter-spacing: 1px;
}
.appointment span {
    color: #FFF;
    font-size: 15px;
    letter-spacing: 1px;
}
.prc{ color:#FFF!important;}
.inptfdd {
    height: 62px;
    padding: 14px;
}


.tnm{position: relative;
    z-index: 999;
 top: 156px;
    color: white;}
	
	.tnm .tr{text-shadow: 2px 2px 3px #212121;
    letter-spacing: 1px;
    line-height: 34px;
    font-size: 24px;
    font-family: 'TrajanPro-Regular';
    
    padding: 10px 51px 10px;}
	
	.tnm .rm{  font-family: Verdana, Geneva, sans-serif;
    text-align: right;
    font-size: 14px;
    color: #ffffff;text-shadow: 2px 2px 3px #212121;
    padding: 0px 0px 0px;
    padding-right: 40px;
    text-decoration-line: underline;}
	.olp{     color: #efdb96;}
	
	.trr{padding: 10px 78px!important;}
	.crr{margin-top: 85px;}
	
	.aboutbg {
    background: url(../images/destination.jpg);
    background-attachment: fixed;
    width: 100%;
    margin: 30px 0px; 
    background-size: cover;
}

.about{     background-color: #000000de;
    color: #FFF;
    margin-bottom: 120px;}
.about h2{padding: 50px 30px 20px;
    font-size: 30px;
    font-family: 'TrajanPro-Regular';
    line-height: 44px;}
.about p{ font-family: Verdana, Geneva, sans-serif;
    line-height: 26px;
    text-align: justify;
    font-size: 16px;
    color: #e4e4e4;
    padding: 10px 30px 50px;}
	.vm{font-size: 14px!important;
    text-align: right!important;
    line-height: unset;
    padding: none;
    padding: 0px 30px 30px!important;
    color: #f5c100!important;}
	
	.about2 {
    background-color: #000000de;
    color: #FFF;
    margin-bottom: 120px;
    margin-top: 120px;
}
.about2 h2{padding: 50px 30px 20px;
    font-size: 30px;
    font-family: 'TrajanPro-Regular';
    line-height: 44px;}
	
	.about2 p{ font-family: Verdana, Geneva, sans-serif;
    line-height: 26px;
    text-align: justify;
    font-size: 16px;
    color: #e4e4e4;
    padding: 10px 30px 50px;}
	.st2 h3{ text-align: center;
    /* font-weight: bold; */
  
    letter-spacing: 1px;
    font-size: 30px;
    font-family: Verdana, Geneva, sans-serif;
    }
	
	.st{     padding: 55px 0px 20px;}
	.st h3{ text-align: center;
    /* font-weight: bold; */
    
    letter-spacing: 1px;
    font-size: 30px;
    font-family: Verdana, Geneva, sans-serif;
    }
		.st p{text-align: center;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 14px;
    text-decoration: underline;
    padding: 0px 10px 10px;
    color: #ffffff;}
	.st2 p{text-align: center;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 14px;
    text-decoration: underline;
    padding: 0px 10px 10px;
    color: #ffffff;}
	.stp{padding: 40px 4px; text-align:center;}
	.stour {
     background: rgb(0, 0, 0);
    color: white;
}
.stour .tr {
    letter-spacing: 1px;
    line-height: 20px;
    color: #FFF;
    font-size: 16px;
    font-family: Verdana, Geneva, sans-serif;
    
    padding: 10px 26px 10px;
}
.stt {
    padding: 72px 0px 40px;
}

.stt p {
  text-align: center;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 16px;
    padding: 20px 10px;
    line-height: 28px;
    letter-spacing: 1px;
   color: #333333;
}


.itb{text-align: center;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 30px;
    font-weight: bold;
    letter-spacing: 1px;
    padding: 35px 10px 10px;}
	.itb2{text-align: center;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 30px;
    font-weight: bold;
    letter-spacing: 1px;
    padding: 10px 10px;}
	.itb3{text-align: center;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 14px;
    font-weight: bold;padding-bottom: 40px;
    letter-spacing: 1px;
    }
	
	.itb4{text-align: center;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 14px;
    font-weight: bold;padding-bottom: 40px;padding-top: 40px;
    letter-spacing: 1px;
    }
	
	.pp{padding: 30px 10px; text-align:center;}
	
	.bok{width: 100%;
    float: left;
    background-color: #f1f1f1;
    padding: 20px;
    color: black;
    border-bottom: 2px solid #dedede;
    box-shadow: 3px 3px 4px #e2e2e2;}
	
.kk{margin-left: 100px;}

.stt2 {
    padding: 40px 0px 40px;
}

.gallery {
    width: 100%;
    float: left;
    margin: 40px 0px 40px;
}
.gallery ul {
    width: 100%;
    float: left;
}
.gallery
 
 ul li {
    margin: 1%;
    width: 23%;
    float: left;
}
.pack{background-color: #f7f6f6;}
.stt2 p {
  text-align: center;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 15px;
    padding: 20px 10px;
    line-height: 28px;
    letter-spacing: 1px;
    color: #333333;
}
.stt2 h3 {
  text-align: center;
    
    /* font-weight: bold; */
    font-size: 30px;
    letter-spacing: 1px;
    font-family: 'TrajanPro-Regular';
}


.fl {
    float: left;
    margin-right: 10px;
	margin-left: 19px;
}
.op{        text-align: center;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 15px;
   color: #f9f287;
    
    letter-spacing: 1px;
    padding: 4px 0px;}


.aboutbg2 {
    background: url(../images/bannnerbg.jpg);
    background-attachment: fixed;
    width: 100%;
    margin: 30px 0px;
    background-size: cover;
}

.stt h3 {
  text-align: center;
    
    /* font-weight: bold; */
    font-size: 30px;
    letter-spacing: 1px;
    font-family: 'TrajanPro-Regular';
}
.btn:hover, .btn:focus, .btn.focus {
    color: #fff;
    text-decoration: none;
}
.help3p {
    background-color: #8e0202;
    color: #FFF;
    font-family: Verdana, Geneva, sans-serif;
    text-align: center;
    /* margin: 0px 0px 20px; */
    font-size: 16px;
    padding: 8px;
    letter-spacing: 1px;
}
.fmp {
    border: 1px solid #bdb8b8;
    padding: 26px 50px;
    background-color: #e8e4e4;
}
 /*lang*/
 
 
 .ChngLang {/*float:right;width:auto; margin:5px 0;*/} .ChngLang > li {float:left;     z-index: 9999; color:#fff; font-size:13px; margin-left:10px;}
.ChngLang .lgnBtn {float:left; background:#769cbd; color:#fff; padding:1px 7px; letter-spacing:1px;border-radius:7px;} .ChngLang .lgnBtn:hover { background:#5982a6;}
.lngs {position:relative;border-bottom: 2px solid #d20000;
    padding: 4px 12px 4px 0px;
    background-color: #f5d975;} .lngs > a { color: #fff;
    padding: 0 0px 2px 15px;
    float: left;
    width: 40px;}

.down { font-size: 10px!important;color: #d40a0a;
    font-weight: bold;}

.lngs .drp-Lang {opacity: 0; visibility:hidden; position:absolute; left:-1px; top:24px; border:1px solid #ddd; min-width:40px; overflow:hidden;line-height:0px; z-index:9;
-o-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-webkit-transition:all 0.5s ease;transition:all 0.5s ease; background:#fff;}
li.lngs:hover .drp-Lang,.drp-Lang:hover {opacity:1; height:auto; line-height:16px; visibility:visible;}
.drp-Lang > li { float:left; width:100%; border-bottom:1px solid #ddd;} .drp-Lang > li > a { float:left; width:100%; padding:5px; color:#666; text-align:center;} .drp-Lang > li > a:hover { color:#064b86;}

 
 /*lang*/


.st .para {
       text-align: center;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 14px;
    line-height: 24px;
    text-decoration: none;
    padding: 95px 10px 40px;
    /* color: #8a8888; */
    color: #333333;
}
 .para-1 {
       text-align: center;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 14px;
    line-height: 24px;
    text-decoration: none;
    padding: 10px 10px 10px;
    /* color: #8a8888; */
    color: #333333;
}

.india{     background-image: url(../images/india.png);
    height: 418px;
    background-position: center;
    background-repeat: no-repeat;}
	
		.mfotter{width: 100%;
    float: left;
        background-color: #B5B5B5;
    /* background: url(../images/fotbg.jpg)no-repeat center; */
    background-size: cover;
        padding: 30px 0px 40px;
	}
	.kl{    padding: 30px 0px;}
	.call1{margin-left: 118px;}
		.call2{margin-left: 61px;}
		
.rat{    color: #fafafa;
    margin-right: 10px;
    font-size: 16px;}
	
	.mfotter h3 {
     
    font-size: 18px;
    padding: 30px 10px 16px;
    /* font-family: 'TrajanPro-Regular'; */
    
    color: #ab436e;
    font-family: Verdana, Geneva, sans-serif;
    letter-spacing: 1px;
}


.mfotter h3:after {
      content: '';
    display: block;
    background: #ffffff;
    border-left: 88px solid #cd608d;
    height: 1px;
    /* margin-top: 8px; */
    /* display: inline-block; */
    width: 150px;
    /* margin-right: -20px; */
    margin: 10px 0px;
}


	.mfotter p {
 
    font-size: 14px;
    line-height: 26px;
    padding: 10px 4px;
    font-family: Verdana, Geneva, sans-serif;
    color: #171717;
    letter-spacing: 1px;
}

.mfotter ul {padding: 0px 10px;}
.mfotter li{      font-family: Verdana, Geneva, sans-serif;
    color: #715050;
    font-size: 14px;
    letter-spacing: 1px;
    border-bottom: 1px dashed #565656;
    line-height: 14px;
    padding: 15px 4px 8px;
    width: 200px;}
.fotter p {
       text-align: left;
    font-size: 14px;
    line-height: 26px;
    padding: 10px 4px;
    font-family: Verdana, Geneva, sans-serif;
   color: #ece8e8;
    letter-spacing: 1px;
    
}
	
	.fotter{     background-color: #000;
    padding: 14px 0px;}
	
	.icons{ width: 100%;
    float: left;
    padding: 0px 31px;}
	.sicon{       float: left;
    padding: 4px 16px;
    width: 100px;}
	
	/*-- to-top --*/
#toTop {
	display: none;
	text-decoration: none;
	position: fixed;
	bottom: 14px;
	right: 3%;
	overflow: hidden;
	z-index: 999; 
	    width: 62px;
    height: 55px;
	border: none;
	text-indent: 100%;
	background: url("../images/up-arrow.png") no-repeat 0px 0px;
}
#toTopHover {
	width: 40px;
	height: 43px;
	display: block;
	overflow: hidden;
	float: right;
	opacity: 0;
	-moz-opacity: 0;
	filter: alpha(opacity=0);
}
/*-- to-top --*/

.book {
    background-color: #e6e5e0;
    color: #FFF;
}
.book h2 {
       
    font-size: 24px;
    color: black;
    font-family: 'TrajanPro-Regular';
    padding: 22px 0px;
    font-family: Verdana, Geneva, sans-serif;
}
.custumtour {
       color: #545353;
    line-height: 24px;
    word-spacing: 1px;
    font-family: Verdana, Geneva, sans-serif;
    text-align: justify;
}
.ct {
       background: rgba(214, 0, 0, 0.77);
   text-align: center;
    color: white;
    text-decoration: none;
    padding: 10px 0px;
    margin: 60px 0px 30px;
    font-size: 16px;
}
.cr{padding: 10px 0px;}

.ct:hover {
        background: #204e3a;
    color: white;
    text-decoration: none!important;
}
.widget{ padding:30px 0px; display: inline-block;}

.mockwrap{    padding: 50px 0px 30px;}
.mock{ padding:0px 0px;}
.mock h3 {
      padding: 0px 30px 8px;
    font-size: 30px;
    /* font-family: 'TrajanPro-Regular'; */
    line-height: 44px;
    font-family: Verdana, Geneva, sans-serif;
    
}
.taj{   float: left;
    padding: 0px 20px 8px 0px;
    width: 257px;}
	.tajp{font-family: Verdana, Geneva, sans-serif;
    line-height: 26px;letter-spacing: 1px;
    font-size: 15px;
    color: #333333; padding:4px;
    text-align: justify;}
.mock p {
font-family: Verdana, Geneva, sans-serif;
    line-height: 24px;
    text-align: justify;
    letter-spacing: 1px;
    font-size: 14px;
    color: #333333;
    padding: 10px 30px 25px;
}

.certi{    padding: 30px 0px;
    border-top: 1px dashed #eae9e9;}

.vm2{
    font-size: 14px!important;
    text-align: right!important;
    line-height: unset;
    text-decoration: underline;
    padding: none;
    padding: 0px 30px 0px!important;
    color: #039411!important;
}


.tournm {
    padding: 14px 0;
    color: #797979;
    background: #f3f3f3;
}

.tit {
    margin: 0px 34px;
    font-size: 16px;
    font-family: Verdana, Geneva, sans-serif;
}

.outer-wrap {
    padding: 0px 14px;
   border-right: 1px solid #dedbdb;
    margin: 14px 0px;
}

.outer-wrap h1 {
    color: #048088;
    font-weight: bold;
    font-size: 24px;
    font-family: Verdana, Geneva, sans-serif;
     padding: 0px 0px 20px;
}
.outer-wrap p {
    text-align: justify;
    line-height: 24px;
    color: #333;
    word-spacing: 1px;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 14px;
}
.br {
    padding: 0px 0px!important;
}

.bs {
    margin-top: 20px;
    box-shadow: 4px 4px 4px #c1bdbd;
}

.itn {
    text-align: center;
    background-color: #f3f3f3;
    padding: 8px;
    font-size: 20px;
    margin: 20px 0px;
    border-bottom: #847c7c 1px solid;
    color: #4a4949;
    font-family: Verdana, Geneva, sans-serif;
    font-weight: bold;
}

.mt {
    margin-top: 14px;
}

.line {
    height: 1px;
    background-color: #dad5d5;
    margin: 8px 0px;
}

.tm {
    margin-top: 24px;
}

.help2 {
    background-color: #8e0202;
    color: #FFF;
    font-family: Verdana, Geneva, sans-serif;
    text-align: center;
    margin: 20px 0px;
    font-size: 16px;
    padding: 8px;
    letter-spacing: 1px;
}

.fm {
    border: 1px solid #bdb8b8;
    padding: 18px 26px;
}

.line3 {
    height: 1px;
    background-color: #dad5d5;
    margin: 20px 0px;
}

.call {
    text-align: center;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 20px;
    color: #000000;
}


.cut {
    font-family: Verdana, Geneva, sans-serif;
    text-align: justify;
    font-size: 16px;
}

.btn {
    color: white;
    background-color: #05a2bb;
    border-radius: 2px;
}

.mtc2 {
    margin: 10px 0px;
}

.mtc {
    float: right;
    margin: 10px 0px;
}
.mtc:hover {
    color: #FFF;
    background-color: #067f92;
}

input#datepicker, input#datepicker1 {
    padding: 18px 10px;
    border: none;
    box-shadow: none;
    outline: none;
    border: 1px solid #c5c2c2;
    width: 100%;
    color: #9C9C9C;
    font-size: 14px;
    border-radius: 2px;
    margin-top: 4px;
}


.date {
    background: url(../images/box.png) no-repeat 94% 50% #FFF;
}
.date1 {
    background: url(../images/box1.png) no-repeat 94% 50% #FFF;
}



.tareaaa{padding: 20px!important;}
.date {
    background: url(../images/box.png) no-repeat 94% 50% #FFF;
}

.cutt3 {
    font-family: Verdana, Geneva, sans-serif;
    text-align: center;
    padding: 4px 0px 14px;
    margin-bottom: 50px;
    border-bottom: 1px dashed #d0caca;
    font-size: 16px;
}
.table th {
    font-family: Verdana, Geneva, sans-serif;
    color: #fff;
    text-align: center !important;
    padding-top: 6px;
    padding-bottom: 6px;
    background-color: #05a2bb;
}


.table td {
    padding-top: 8px;
    padding-bottom: 8px;
    font-family: Verdana, Geneva, sans-serif;
    text-align: center !important;
}

.line2 {
    height: 1px;
    background-color: #dad5d5;
    margin: 30px 0px;
}


.fotter p a{ color:#FFF;
}

.designer{ color: #ffd550;}

.mfotter li a{
     color: #171717;
}

.vm a {color: #ffd550;}
.vm2 a {color: #e64c3c;}

.stour .tr a{ color:#FFF;}

.st p a{ color: #e56f63; }
.tnm .tr a{ color:#FFF;}
.tnm .rm  a{ color:#FFF;}

.term{padding: 30px 10px;}
.term h2{color: #000000;
    font-weight: bold;
    font-size: 24px;
    font-family: Verdana, Geneva, sans-serif;
    padding: 0px 20px 20px;}

.term p{font-family: Verdana, Geneva, sans-serif;
    text-align: justify;
    font-size: 16px;padding: 0px 20px 20px;
    line-height: 30px;
    color: #717171;}
.ich2 {
    color: #000000!important;
    font-size: 21px!important;
    top: 6px;
}
.inpt {
    padding: 30px;
}

.tareaa {
    height: 185px!important;
    padding: 20px;
}

.fm2{background: #f1f1f1;
    padding: 45px;
    box-shadow: 3px 3px 4px #dadada;}
	
	.cutt2{font-family: Verdana, Geneva, sans-serif;
    text-align: center;
    padding: 8px 0px 8px;
    color: white;
    margin-bottom: 46px;
    border-bottom: 1px dashed #d0caca;
    font-size: 16px;
    background-color: #157a6f;
}

.pp{color: #333333!important;}


/*-- services-bottom --*/
.w3_agileits_services_bottom_r_grid{
    padding: 4em 4em 0;
    background: #3be8b0;
    min-height: 313px;
}
.w3_agileits_services_bottom_r_grid h4{
	    
    letter-spacing: 1px;
    font-size: 1.2em;
    color: #212121;
    position: relative;
    padding-bottom: 1em;
    font-weight: 600;
}
.w3_agileits_services_bottom_r_grid h4:after{
	content: '';
    background:#212121;
    width: 30%;
    height: 4px;
    position: absolute;
    bottom: 0%;
    left: 0%;
}
.w3_agileits_services_bottom_r_grid p{
	color: #525a45;
    line-height: 2em;
    margin:3em 0 2em;
}
.agile_services_bottom_l_grid1{
	position:relative;display: inline-block;
}
.w3_service_bottom_grid_pos{
    background: rgba(0, 0, 0, 0.76);
    bottom: 30px;
    left: 25px;
    opacity: 0;
    padding: 2em 1em;
    position: absolute;
    right: 25px;
    top: 30px;
    visibility: hidden;
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
    -moz-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    -ms-transform: scaleX(-1);
    -webkit-transition: all 0.8s ease;
    transition: all 0.8s ease;
    z-index: 9;
    text-align: center;
}
.rt{      color: #efd01b;
    padding: 4px 0px;
	 border-top: dashed 1px #464545;
    border-bottom: dashed 1px #464545;}
.w3_service_bottom_grid_pos h3 {
       font-size: 1.2em;
    letter-spacing: 1px;
    
    color: #fff;
    line-height: 24px;
}
 a:hover{ text-decoration: underline;    color: #715050;}
.w3_agileits_services_bottom_l_grid:hover .w3_service_bottom_grid_pos {
    opacity: 1;
    visibility: visible;
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
	-moz-transform: scaleX(1);
	-o-transform: scaleX(1);
	-ms-transform: scaleX(1);
}
.serve_info_agile {
    text-align: center;
    margin-top: 1em;
	
}
.serve_info_agile p {
    color: #8b8b96;
}
.serve_info_agile.two {
    margin-bottom: 3em;
}
.serve_info_agile h4 {
    color: #fff;
    font-size: 1.2em;
    font-weight: 300;
    
    margin-bottom: 0.5em;
    letter-spacing: 1px;
}
.services {
    background: url(../images/middile.jpg)no-repeat 0px 0px;
    background-size: cover;
    background-attachment: fixed;
    min-height:650px;
    padding-top: 6em;
}
/*-- //services-bottom --*/

.ctb {
    background: #8e0202;
    text-align: center;
    letter-spacing: 2px;
    color: white;border-radius: 4px;
    width: 200px;
    text-decoration: none;
    padding: 10px 0px;
    margin: 8px 0px 8px;
    font-size: 20px;
}
.ctb:hover {
       background: #bf0707;
    color: white;
    text-decoration: none!important;
}
.bk{padding: 20px 0px;padding: 20px 15px;}

.help3 {
    background-color: #8e0202;
    color: #FFF;
    font-family: Verdana, Geneva, sans-serif;
    text-align: center;
    margin: 0px 0px 20px;
    font-size: 16px;
    padding: 8px;
    letter-spacing: 1px;
}

.bkk{
    font-family: Verdana, Geneva, sans-serif;
    text-align: center;
    padding: 12px 198px 12px;
      background-color: #f3f3f3;
    color: black;
    margin-bottom: 46px;
    line-height: 30px;
    border-bottom: 1px dashed #d0caca;
    font-size: 18px;
    background-color: #e2e2e2;
}
.ml{        color: #171717;}
 a:focus {
    color:#FFF;
    text-decoration: none;
}
@media only screen and (min-width:992px) and (max-width:1200px){

/*md*/
#cssmenu > ul > li.has-sub > a:before {

    right: -4px!important;
}
#cssmenu > ul > li > a {
    padding: 14px 8px!important;
    font-size: 14px!important;

}
.tnm .tr {
    font-size: 17px;
}

.icons {
    padding: 0px 8px;
}
.mfotter p {

    line-height: 24px;
    padding: 10px 6px;
}
.mfotter ul {
    padding: 0px 11px;
}


.fotter p {
    text-align: center!important;
float: none;
}

.logosection2 {
       top: 187px;
}



	.fdf{display: inline-block;}
	.tc{border-bottom: 1px dashed #5f5a5a;text-align: center;
    padding-bottom: 4px;padding-top: 4px;}
	.name {
font-size: 31px;
    text-align: center;
    padding: 27px 10px 0px;
}.names {
    font-size: 18px;
    padding-bottom: 14px;
    text-align: center;

}.abtimg{    margin-top: 20px;}
	.tag {
    display: none;}.bb {
    display: none;}
	.logosection2 {
    display: none;
}.stp {
    padding: 16px 4px;
    text-align: center;
}
.stour {
    background: rgb(0, 0, 0);
    color: white;
    display: inline-block;
    width: 305px;
}
.md {
     width: 315px!important;
    display: inline-block!important;
     
}

}


@media only screen and (min-width:768px) and (max-width:991px){
	
	/*sm*/
	
	.fdf{display: inline-block;}
	.tc{border-bottom: 1px dashed #5f5a5a;text-align: center;
    padding-bottom: 4px;padding-top: 4px;}
	.name {
    font-size: 24px;
    text-align: center;
    padding: 10px 10px 0px;
}.names {
    font-size: 18px;
    padding-bottom: 14px;
    text-align: center;

}.abtimg{    margin-top: 20px;}
	.tag {
    display: none;}.bb {
    display: none;}
	.logosection2 {
    display: none;
}.stp {
    padding: 16px 0px;
    text-align: center;
}
.stour {
    background: rgb(0, 0, 0);
    color: white;
    display: inline-block;
    width: 305px;
}





	.op {
    text-align: left;
}
.tc{border-bottom: 1px dashed #5f5a5a;
    padding-bottom: 4px;padding-top: 4px;}
	
	.tnm .tr {
    font-size: 17px;
	    padding: 10px 9px 10px;

}
.trr {
    padding: 10px 40px!important;
}

.stp {
    padding: 40px 4px;
}

.stour .tr {
    padding: 10px 44px 10px;font-size: 15px;
}
.tac{ text-align:center}
.mockwrap {
    padding: 2px 0px 30px;
}

.india {
    display: none;
}

.mfotter li {
    text-align: center;
}
.icons {
    padding: 0px 87px;
}
.fotter p {
    text-align: center!important;
float: none;
}

.outer-wrap {
    border-left: none;
}

.help2 {
   
}
.call {
   
}
.cut {
    display: none;

}
.mtc {
    display: none;
}
.line3 {
    
}
.bkk {
    padding: 12px 20px 12px;
    margin-top: 20px;
    margin-bottom: 10px;
}
.crr {
    margin-top: 7px;
}
.fm2 {
    margin-top: 20px;
}
	.gallery ul li {
    width: 48%;
}	.logosection2 {
       top: 236px;
}

.md {
     width: 528px!important;
    display: inline-block!important;
     
}.header-ab {
    float: left;
    width: 100%;
      position: relative;
    background: rgb(179, 22, 22);
    padding: 6px;
}.gm{ display:none;}
}


@media only screen and (min-width:576px) and (max-width:767px){
	/*xm*/
	.ta{ text-align:center;}
	.mfotter h3 { display:inline-block
}.icons {
   text-align: center;
}
.sicon {
    display: inline-block;    float: none;
    padding: 4px 4px;
    width: auto;
}.mfotter li {
    text-align: center;    width: auto;
}

	.gallery ul li {
    width: 48%;
}
		.op {
    text-align: left;
}.tc{border-bottom: 1px dashed #5f5a5a;
    padding-bottom: 4px;padding-top: 4px;}
	.packages {

    margin-top: 0px;
}
.tnm .rm {
    text-align: center;
    padding-right: 0px;
}
.tnm .tr {
    font-size: 22px;
    padding: 10px 191px 10px;
}
.tac{ text-align:center}
  .bor1 { width: 100%;
    margin-top: -50px;
    float: left;
    padding-bottom: 10px;
    border-bottom: 1px dashed #ccc9c9;}
	 .bor2 {     width: 100%;
    margin-top: -96px;
    float: left;
    padding-bottom: 10px;
    border-bottom: 1px dashed #ccc9c9;}
	 .bor3 {     width: 100%;
    margin-top: -63px;
    float: left;
    padding-bottom: 10px;
    border-bottom: 1px dashed #ccc9c9;}
	.stt {
    padding: 22px 0px 40px;
}


.mockwrap {
    padding: 2px 0px 30px;
}
.india {
    display: none;
}


.fotter p {
    text-align: center!important;
float: none;
}

.logosection {
    position: relative;
    text-align: center;
    margin: 73px 61px 10px;
}
.fdd{ display: inline-block;}
.outer-wrap {
    border-left: none;
}
.help2 {
    
}
.call {
   
}
.cut {
    display: none;

}
.mtc {
    display: none;
}
.line3 {
   
}
.bkk {
    padding: 12px 20px 12px;
    margin-top: 20px;
    margin-bottom: 10px;
}
.crr {
    margin-top: 7px;
}
.fm2 {
    margin-top: 20px;
}
	.logosection2 {
    display: none;
}.tag {
    display: none;}.bb {
    display: none;}
	
		.fdf{display: inline-block;}
	.tc{border-bottom: 1px dashed #5f5a5a;text-align: center;
    padding-bottom: 4px;padding-top: 4px;}
	.name {
    font-size: 24px;
    text-align: center;
    padding: 10px 10px 0px;
}.names {
    font-size: 18px;
    padding-bottom: 14px;
    text-align: center;

}.abtimg{    margin-top: 20px;}
	.tag {
    display: none;}.bb {
    display: none;}
	.logosection2 {
    display: none;
}.stp {
    padding: 16px 0px;
    text-align: center;
}
.stour {
    background: rgb(0, 0, 0);
    color: white;
    display: inline-block;
    width: 305px;
}

.md {
     width: 528px!important;
    display: inline-block!important;
     
}
.header-ab {
    float: left;
    width: 100%;
      position: relative;
    background: rgb(179, 22, 22);
    padding: 6px;
}.gm{ display:none;}
}

@media only screen and (max-width:575px){
	.ta{ text-align:center;}
	.mfotter h3 { display:inline-block
}.icons {
   text-align: center;
}
.sicon {
    display: inline-block;    float: none;
    padding: 4px 4px;
    width: auto;
}.mfotter li {
    text-align: center;    width: auto;
}

	.md {
      width: unset!important;
    display: block!important;
     
}
	.fdf{display: inline-block;}
	.tc{border-bottom: 1px dashed #5f5a5a;text-align: center;
    padding-bottom: 4px;padding-top: 4px;}
	.name {
    font-size: 24px;
    text-align: center;
    padding: 10px 10px 0px;
}.names {
    font-size: 18px;
    padding-bottom: 14px;
    text-align: center;

}.abtimg{    margin-top: 20px;}
	.tag {
    display: none;}.bb {
    display: none;}
	.logosection2 {
    display: none;
}.stp {
    padding: 16px 0px;
    text-align: center;
}
.stour {
    background: rgb(0, 0, 0);
    color: white;
    display: inline-block;
    width: 305px;
}




		.gallery ul li {
    width: 96%;
}
	.op {
    text-align: left;
}.tac{ text-align:center}

	
	.crr {
    margin-top: 7px;
}

.fm2 {
    margin-top: 20px;
}
	.packages {

    margin-top: 0px;
}
.tnm .rm {
    text-align: center;
    padding-right: 0px;
}
.tnm .tr {
    font-size: 22px;
    padding: 10px 100px 10px;
}

  .bor1 { width: 100%;
    margin-top: -50px;
    float: left;
    padding-bottom: 10px;
    border-bottom: 1px dashed #ccc9c9;}
	 .bor2 {     width: 100%;
    margin-top: -125px;
    float: left;
    padding-bottom: 10px;
    border-bottom: 1px dashed #ccc9c9;}
	 .bor3 {     width: 100%;
    margin-top: -96px;
    float: left;
    padding-bottom: 10px;
    border-bottom: 1px dashed #ccc9c9;}
	.stt {
    padding: 22px 0px 40px;
}


.mockwrap {
    padding: 2px 0px 30px;
}
.kk {
    margin-left: 7px;
}
.india {
    display: none;
}
.mfotter li {
    text-align: center;padding: 15px 0px 8px;
}
.sicon {
    float: left;
    padding: 10px 6px;
}
.mv{margin-bottom: 20px;}
.mv2{margin-top: 20px;}
.icons {
    padding: 0px 16px;
}
.fotter p {
    text-align: center!important;
float: none;padding: 0px 77px;
}
.logosection {
    position: relative;
    text-align: center;
   margin: 58px 61px -8px;
}
.fdd{ display: inline-block;}
.outer-wrap {
    border-left: none;
}.header-ab {
    float: left;
    width: 100%;
      position: relative;
    background: rgb(179, 22, 22);
    padding: 6px;
}

.help2 {
    
}
.call {
    
}
.cut {
    display: none;

}
.mtc {
    display: none;
}
.line3 {
    
}
.ph{margin-left: 60px; }
.st {
    padding: 0px 0px;
}
.dib{ display:inline-block;}
.widget {
    padding: 30px 0px;
    display: inline-block;
}
.mfotter ul {
    padding: 0px 25px;
}

.bkk {
    padding: 12px 20px 12px;
    margin-top: 20px;
    margin-bottom: 10px;
}.gm{ display:none;}
}

@media only screen and (max-width:462px){


}

.ti{ width:50%;}
.ml2 {
    color: #000;
}
.ml2:hover {
    color: #000;
}